.news-box .sect-title h2, .about-box .sect-title h2 {
    margin: 0;
}
.sect-title > span {
    font-size: 0;
}
.sect-title h2 {
    font-size: 65px;
    color: #d00000;
    line-height: 0.7;
    font-weight: 500;
    letter-spacing: 0.05em;
    font-family: 'Geologica', sans-serif;
}
.about-bg {
    text-align: left;
}
@media screen and (max-width: 1100px) {
    .sect-title h2 {
        font-size: 48px;
    }
}
@media screen and (max-width: 767px) {
    .news-box .sect-title span {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 480px) {
    .banner_btn a {
        
        font-size: 16px;
        margin: 0 auto;
        border-radius: 60px;
        max-width: 230px;
        height: 57px;
        transition: all .3s;
    }
}